<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="utf-8">
    <title>Домашняя работа</title>
    <link rel="stylesheet" href="main.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500&display=swap" rel="stylesheet">
</head>
<body>
<div class="wrapper" aria-label="actionButtons">
    <div class="main-design">Добро пожаловать</div>
    <form id="mainform" action="enter.php" method="post">
        <button class="main-button">Заполнить форму</button>
    </form>
</div>
</body>
<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/js/all.min.js"></script>
</html>
